Activity log for bug #1011002

Date Who What changed Old value New value Message
2012-06-09 21:22:02 Daniel Schürmann bug added bug
2012-06-10 21:05:33 Max Linke bug added subscriber Max Linke
2012-06-11 14:50:21 mutil bug added subscriber mutil
2012-06-11 14:54:06 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2012-06-11 14:54:15 Daniel Schürmann mixxx: status New In Progress
2012-06-11 19:48:35 Launchpad Janitor branch linked lp:~daschuer/mixxx/daschuers_trunk
2012-06-11 20:17:23 Daniel Schürmann attachment added defaultskin.patch https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3185486/+files/defaultskin.patch
2012-06-15 19:59:55 mutil attachment added resolutions.diff https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3191250/+files/resolutions.diff
2012-06-15 20:05:09 mutil attachment added Screenshot-res.png https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3191253/+files/Screenshot-res.png
2012-06-16 05:02:02 jus mixxx: importance Undecided Medium
2012-06-16 05:02:04 jus mixxx: milestone 1.11.0
2012-06-16 21:56:24 mutil attachment added resolutions2.diff https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3192916/+files/resolutions2.diff
2012-06-16 21:59:33 mutil attachment added ic_preferences_warning.png https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3192919/+files/ic_preferences_warning.png
2012-06-19 23:58:42 mutil attachment added resolutions3.diff https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3196772/+files/resolutions3.diff
2012-06-20 00:53:46 mutil attachment added ic_preferences_warning.png https://bugs.launchpad.net/mixxx/+bug/1011002/+attachment/3196790/+files/ic_preferences_warning.png
2012-06-20 16:45:31 RJ Ryan mixxx: assignee Daniel Schürmann (daschuer) mutil (mutil)
2012-06-20 16:46:55 Launchpad Janitor branch linked lp:mixxx
2012-06-20 16:47:59 RJ Ryan mixxx: status In Progress Fix Committed
2013-05-09 20:44:54 RJ Ryan mixxx: status Fix Committed Fix Released